{
  "required": true,
  "minVersion": "0.8",
  "package": "dev.micle.firefly_bush_backport.mixin",
  "compatibilityLevel": "JAVA_8",
  "refmap": "firefly_bush_backport.refmap.json",
  "mixins": [
  ],
  "client": [
  ],
  "injectors": {
    "defaultRequire": 1
  }
}
